{
  "name": "dialog/workpost/workpost_grid.json",
  "grid": [{
      "name": "work",
      "query": "query/wos/workpost/work_query.json",
      "columns": "output/wos/workpost/work_column.json"
    },
    {
      "name": "document",
      "query": "query/af/document/document_query_link1.json",
      "columns": "output/af/document/document_column.json"
    }
  ],
  "grid_not_in_use": [{
    "name": "phase",
    "query": "query/wos/workpost/phase_query.json",
    "columns": "output/wos/workpost/phase_column.json"
  }]
}
